/*
 Theme Name:     Datasync 2016
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme - Updates by Mango
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    font-weight:300;
}

#et-info {
    float: right !important;
}


#main-content .container::before {
background: none !important;
}

.bottom-nav, #footer-info {
    font-family: Roboto;
    font-weight: 400 !important;
    margin: 0 auto !important;
    text-align: center !important;
	float:none !important;
}


#top-menu li, .bottom-nav li {
	font-weight: 400;
	text-transform: uppercase;    
}

#top-menu li {
    padding-right: 10px !important;
}

#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 15px !important;
}

#top-menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
    font-size: 12px !important;
}

#text-3, #text-7, #text-11 {
	background-color: #c0ae8d;
	color: #fff;
	padding:30px;
}

#text-3 h4, #text-7 h4, #text-11 h4 {
	background-color: #2c6481;
	color: #fff;
	margin: -30px -30px 20px;
    padding: 30px;
	}

#text-3 a, #text-7 a, #text-11 a {
	color: #fff;
}

h1, h2, h4, h5, h6 {
    font-weight: 300 !important;
}

h2, h3 {
	margin-top:24px;
	margin-bottom:12px;
}

h2 {
    color: #c0ae8d !important;
}

h4 {
    border-bottom: 1px solid #c0ae8d;
    margin-bottom: 8px;
}

h5 {
    margin-bottom: 16px;
	font-size: 20px !important;
}

#footer-bottom {
    padding: 38px 0 8px !important;
}

.et_pb_fullwidth_slider_0 .et_pb_slide_description {
    background-color: rgba(0, 0, 0, 0.2);
   margin-top: 256px;
 /*   float: right; 
     margin-bottom: 20px !important;
	padding-left: 36px;
    padding-right: 36px;*/
    width: 80%;
}

.et_pb_fullwidth_slider_0 .et_pb_slide_description h2 {
	padding-bottom:0 !important;
	margin-bottom:0 !important;
}

.et_pb_slide_image, .et_pb_slide_video {
    width: 43.25% !important;
}

.nav li li {
    line-height: 1.3em !important;
}


#top-menu li li a {
    padding: 12px 20px !important;
}

#footer-cta {
    /*background-color: #4e7d95;*/
    background-color: #4597be;
    padding: 50px 0;
    display: block;
	clear:both;
	color:#fff;
-webkit-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.58) !important;
-moz-box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.58) !important;
box-shadow: 0px 4px 12px 0px rgba(0,0,0,0.58) !important;
}

#footer-cta .widget_text {
    float: none !important;
    margin: 12px auto;
    position: relative;
    width: 1060px;
	max-width: 90%;
	line-height:1.1;
}

.et_pb_button {
    border-color: #2c6481;
}

.et_pb_widget a {
    color: #ffffff !important;
}

table#tablepress-2 .column-1,
table#tablepress-3 .column-1 {
	width:17% !important;
}

table#tablepress-2 .column-2,
table#tablepress-3 .column-2 {
	width:8% !important;
}

div.gform_footer input.button, #submit {
	color:#fff;
    background-color: #2c6481;
    border: 2px solid #ccc;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    padding: 0.3em 1em;
    text-transform: uppercase;
}

div.gform_footer input.button:hover, #submit:hover {
	color:#2c6481;
    background-color: #fff;
    border: 2px solid #2c6481;
    text-transform: uppercase;
	cursor:pointer;
}

.mobile_menu_bar:before,
.mobile_menu_bar:after {
    color: #ffffff !important;
}

ul#mobile_menu {
height: auto !important;
}

#main-header #mobile_menu.et_mobile_menu li ul.sub-menu { display: none!important; }
#main-header #mobile_menu.et_mobile_menu li ul.sub-menu.show { display: block!important; }

.et_mobile_menu .menu-item-has-children > a:first-child::after, #et-secondary-nav .menu-item-has-children > a:first-child::after {
content: "3";
font-family: "ETmodules";
font-size: 16px;
font-weight: 800;
float: right;
}

#et-top-navigation {
	margin-left: 20px !important;
}

.container {
    width: 98% !important;
}
 
#text-11 .et_pb_button {
    font-size: 17px;
    font-weight: 500;
       padding: 0.5em 1.5em 0.5em 0.5em;
}

#text-11 .et_pb_button::after {
    font-size: 28px;
}

@media only screen and (max-width: 960px) {
.et_pb_fullwidth_slider_0 .et_pb_slide_description {
    background-color: rgba(0, 0, 0, 0.2);
   margin-top: 180px;
 /*   float: right; 
     margin-bottom: 20px !important;
	padding-left: 36px;
    padding-right: 36px;*/
    width: 96%;
}
	
}
@media only screen and (max-width: 767px) {
.et_pb_fullwidth_slider_0 .et_pb_slide_description {
    background-color: rgba(0, 0, 0, 0.2);
   margin-top: 180px;
 /*   float: right; 
     margin-bottom: 20px !important;
	padding-left: 36px;
    padding-right: 36px;*/
    width: 96%;
}
	
}